0 0
Read Time:40 Second

Son günlerde wordpress sitelerin hacklenme oranları ciddi oranda tüm hosting firmalarında artmış gözükmektedir , ortalamaya vurduğumuzda da hacklenme sebeplerinin % 90 ‘ı kullanılan  tema ve eklenti kaynaklı olduğunu söyleyebiliriz.Özellikle temalarında timthumb kullanan kesim için gerekli güncellemeleri yapmamaları durumunda çok büyük riskler altına girecekleri aşikardır. Hesabınızdaki diğer sitelerde bu sebepten zarar görebilir.Bu yüzden sunucu güvenliğini en üst seviyede tutsakta  ilk olarak sitenizde  bulunan güvenlik açıklarını kapatmaya çalışmamız daha verimli bir durum olacaktır.

Bahsettiğimiz  timthumb problemi için ,

http://wordpress.org/extend/plugins/timthumb-vulnerability-scanner/

Yukarıdaki eklenti işinizi görecektir. Bunun haricinde bir şekilde wordpress blogunuzun bulundugu dizine atılmış listpatchler benzer kötü uygulamalar ve türevi zararlı ataklar ile ilgili de ücretsiz olarak

http://wordpress.org/extend/plugins/wordfence/

yukarıdaki linkte vermiş olduğum “Wordfence Security” eklentisi işinizi görecektir. Sıraladığımız öneriler tamamen bireysel yapacağınız önlemlerdir.{jcomments on}

Kaynak: Webkur

Happy
Happy
0 %
Sad
Sad
0 %
Excited
Excited
0 %
Sleepy
Sleepy
0 %
Angry
Angry
0 %
Surprise
Surprise
0 %
Previous post Başlat-Çalıştır Komutları
Next post facebook tarih mi oluyor? sonu geldi mi?

Average Rating

5 Star
0%
4 Star
0%
3 Star
0%
2 Star
0%
1 Star
0%

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir